/* Localized strings in AppTrap */

"You are moving an application to the trash, do you want to move its associated system files too?" = "Une application a été placée dans la Corbeille, voulez-vous y déplacer aussi les fichiers associés ?";
"No files will be deleted until you empty the trash." = "Aucun fichier ne sera supprimé tant que vous ne viderez pas la Corbeille.";
"WARNING: The application may only be updating itself." = "ATTENTION : l'application peut être en train de se mettre à jour elle-même.";
"Leave files" = "Conserver les fichiers";
"Move files" = "Déplacer les fichiers";